/* news-cycle-regular - latin */
@font-face {
    font-family: 'News Cycle';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/news-cycle-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/news-cycle-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/news-cycle-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/news-cycle-v16-latin-regular.eot'), /* IE9 Compat Modes */
         local('News Cycle'), local('NewsCycle')
  }
  
  /* news-cycle-700 - latin */
  @font-face {
    font-family: 'News Cycle Bold';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/news-cycle-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/news-cycle-v16-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/news-cycle-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/news-cycle-v16-latin-700.eot'), /* IE9 Compat Modes */
         local('News Cycle Bold'), local('NewsCycle-Bold')
  }
  
  /* noto-serif-regular - latin */
  @font-face {
    font-family: 'Noto Serif';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/noto-serif-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-serif-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-serif-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-serif-v8-latin-regular.eot'),
         local('Noto Serif'), local('NotoSerif')
  }
  
  /* noto-serif-italic - latin */
  @font-face {
    font-family: 'Noto Serif Italic';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/noto-serif-v8-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-serif-v8-latin-italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-serif-v8-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-serif-v8-latin-italic.eot'),
         local('Noto Serif Italic'), local('NotoSerif-Italic')
  }
  
  /* noto-serif-700 - latin */
  @font-face {
    font-family: 'Noto Serif Bold';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/noto-serif-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-serif-v8-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-serif-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-serif-v8-latin-700.eot'),
         local('Noto Serif Bold'), local('NotoSerif-Bold')
  }
  
  /* noto-serif-700italic - latin */
  @font-face {
    font-family: 'Noto Serif Bold Italic';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/noto-serif-v8-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/noto-serif-v8-latin-700italic.woff') format('woff'), /* Modern Browsers */
         url('../fonts/noto-serif-v8-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/noto-serif-v8-latin-700italic.eot'),
         local('Noto Serif Bold Italic'), local('NotoSerif-BoldItalic')
  }

  .fsa-font-size-16 {
      font-size: 1rem;
  }

  .fsa-font-size-20 {
        font-size: 1.25rem;
  }

  .fsa-font-size-24 {
      font-size: 1.5rem;
  }
  